body {
    background-image: url(/Static/Images/background.jpg);
    background-position: top left;
    background-repeat: repeat-x;
    background-color: #01619e;
    text-align: left;
    margin: 0;
    padding: 10px;
    font-family: 'Trebuchet MS', verdana, arial, sans-serif;
	font-size: 85%;
}

img {
	border : none;
}

a, a:link, a:visited {
    color: #005683;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    font-weight: bold;
    text-decoration: none;
    text-decoration: underline;
}

a { outline: none; }

h1, h2, h3 {
    font-family: "Lucida Grande",Futura,"URW Gothic L", "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h3 {
    font-size: 1.1em;
}

#atx-mask {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 89999;
    background-color: black;
    margin-left: -10px;
    margin-top: -10px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
    opacity: .75;
	display: none;
}

#atx-messages {
    background-color: white;
    position: absolute;
    z-index: 99999;
    margin-left: -17%;
    left: 33%;
    width: 67%;
    margin-top: 2%;
    border-radius: 10px;
	display: none;
}

#atx-messages-close {
    position: absolute;
    top: 10px;
    right: 13px;
	cursor: pointer;
}

#outer {
	min-width: 770px;
    max-width: 1200px;
    margin: auto;
    position: relative;
}

#main {
    width: 96%;
    padding: 42px 1% 20px;
    margin: 0 1%;
    text-align: left;
    background-color: #FFFFFF;
	overflow: auto;
}

#black_context_menu {
	color : #eee;
	margin : 0 auto;
	padding : 7px 0 5px 220px;
	height:1.5em;
}

#black_context_menu ul {
	margin : 0;
	padding : 0;
	}

#black_context_menu li {
	font:normal 0.9em "URW Gothic L",Futura,"Trebuchet MS",Arial,Helvetica,sans-serif;
	display:block;
	float:left;
	color:#e0e0e0;
	}
#black_context_menu li a {
	padding:0 20px 0 0;
	margin:0 10px 0 0;
	background:url(/Static/Images/crumb_yellow.gif) no-repeat right center;
	}	
#black_context_menu li a:link,
#black_context_menu li a:visited {
	font-weight : normal;
	color:#A8A8A8;
	text-decoration:none;
	}	

#black_context_menu li a:hover,
#black_context_menu li a:focus {
	color:#f4e500;
	}
	
#date_navigation img {
	border: 0px solid #fff;
}
#date_navigation a {
	padding-left:0.5em;
	padding-right:0.5em;
}

.widget {
	min-width : 340px;
	width : 48%;
	color: #444;
    margin: 5px 0;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .4);
	float : left;
}

#niceties {
	width : 100%;
	display : inline-block;
	margin: 0 0 5px ;
}

#detailed_entry {

}

.widget_right {
	float : right;
	width:40%;
	min-width : 200px;
}


.water_consumption {
    width: 150px;
	color: #444;
    margin: 0 auto;	
}

.water_glass {
	background-image:url('/images/glass_of_water.jpg');
	background-repeat:no-repeat;
	background-position:center;
	height : 180px;
	margin-bottom : 55px;
}

.water_controls {
	height: 170px;
	width : 150px;
	display: table-cell;
    vertical-align: middle;
	text-align :center;
	font-size : 66px;
}

.water_controls img {
	vertical-align:middle;
	margin: 7px 7px 20px;
}

.widget h3 {
    margin: 0;
	text-align : left;
	padding : 5px 10px 0 10px;
}

table.daily_total th.component {
	font-size : 0.95em;
	padding : 0;
}

table.daily_total, .daily_total td {
	padding : 0;
	margin : 0;
}

.daily_total td.target {
    font-size: 8pt;
    font-weight: normal;
    text-align: center;
}

table.list_items {
    width: 100%;
    margin: 0 auto 0;
    border-collapse: collapse;
}

table.meal_box {
    border-top: 1px solid #e5eff8;
    border-right: 1px solid #e5eff8;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, .4);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .4);
}

table.list_items td {
    color: #678197;
    padding: .3em .1em;
}

table.meal_box td {
    border-bottom: 1px solid #e5eff8;
    border-left: 1px solid #e5eff8;
}

table.list_items tr.odd td {
    background: #f9f8d1;
}

table.list_items th.topleft {
    text-align: left;
    padding-left: 0.7em;
}

table.meal_box th.topleft {
    border-left: 1px solid #E5EFF8;
}


table.list_items thead tr {
    border: none;
}

table.list_items thead th {
    text-align: center;
	font-weight : bold;
	font-size : 1.6em;
	line-height : 2em;
	font-family : "Lucida Grande", Futura, "URW Gothic L", "Trebuchet MS", Arial, Helvetica, sans-serif;
}

table.meal_box thead th {
	font-size : 1.3em;
}

table.list_items tfoot th {
    background: #f4f9fe;
    text-align: center;
}

table.list_items tfoot th em {
    color: #f03b58;
    font-weight: bold;
    font-size: 1.1em;
    font-style: normal;
}

table.list_items a, table.list_items a:visited {
	color : #000000;
}

table td.component, table th.component {
    width: 10%;
    text-align: center;
	font-size : 0.95em;
	vertical-align : top;
}

table.list_items td.food_name {
    border-left: none;
    padding-left: 0;
}

table td.food_favorite {
    text-align: center;
    width: 50px;
	padding-top : 11px;
	vertical-align : top;
}

.meal_type_name {
	width: 130px;
	display:inline-block;
}

.quick_meal_checkbox {
	font-size : 12px;
	color: #ffffff; 
	font-weight:normal;
	display:inline-block;
}

.serving {
    font-size: 8pt;
    font-weight: normal;
}

.foodgroup {
    font-size: 8pt;
    font-weight: normal;
	float:right;
}

.grey-text {
	color: #858585;
}

ul.tabnav {
    margin: 30px 0 0 0;
    list-style-type: none;
    font: bold 1.1em / 100% "Lucida Grande", Futura, "URW Gothic L", "Trebuchet MS", Arial, Helvetica, sans-serif;
}

ul.tabnav {
    height: 36px;
    padding: 8px 10px 3px 0px; /* THIRD number must change with respect to padding-top (X) below */
}

ul.tabnav li {
    display: inline;
}

ul.tabnav li a { /* settings for all tab links */
    padding: 8px 8px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
    /* border: 1px solid #e5eff8; set border COLOR as desired; usually matches border color specified in #tabnav */
    background-color: white; /* set unselected tab background color as desired */
    color: #005683; /* set unselected tab link color as desired */
    margin-right: 3px; /* set additional spacing between tabs as desired */
    text-decoration: none;
    border-top: 1px solid #fff;
    border-right: 1px solid #e5eff8;
    border-bottom: 1px solid #e5eff8;
    border-left: 1px solid #e5eff8;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, .4);
    box-shadow: 0 2px 2px rgba(0, 0, 0, .4);
    -webkit-border-radius: 0 0 .5em .5em;
    -moz-border-radius: 0 0 .5em .5em;
    border-radius: 0 0 .5em .5em;
}

ul.tabnav a:hover { /* settings for hover effect */
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeaea));
	background: -moz-linear-gradient(top,  #fff,  #eaeaea);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea');
}

ul.tabnav .selected a { 
	color: #999;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeaea));
	background: -moz-linear-gradient(top,  #fff,  #eaeaea);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea');
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

ul.tabnav a:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

ul.favtabs {
    margin: 30px 0 0 0;
    list-style-type: none;
    font: bold 1.1em / 100% "Lucida Grande", Futura, "URW Gothic L", "Trebuchet MS", Arial, Helvetica, sans-serif;
}

ul.favtabs { 
	padding: 8px 10px 9px 0px;
}
 
ul.favtabs li { 
	display: inline;
}

ul.favtabs li.selected {
	border-top: 1px solid #fff;
	background-color: #fff;
}

ul.favtabs li a {
	position:relative;
	z-index : 10;
	padding: 8px 14px 7px; 
	background-color: white;
	color : #005683; 
	margin-right: 10px;
	text-decoration: none;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	border-bottom:none;
	border-left:1px solid #e5eff8;
	-webkit-border-radius: .5em .5em 0 0 ; 
	-moz-border-radius: .5em .5em 0 0 ;
	border-radius: .5em .5em 0 0 ;
}
 
ul.favtabs a:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeaea));
	background: -moz-linear-gradient(top,  #fff,  #eaeaea);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea');
}

ul.favtabs li.selected a:hover {
color : black; 
}

ul.favtabs a:active, ul.favtabs li.selected a {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
        -webkit-box-shadow: 1px -1px 2px rgba(0,0,0,.4);
	-moz-box-shadow: 1px -1px 2px rgba(0,0,0,.4);
	box-shadow: 1px -1px 2px rgba(0,0,0,.4);
        padding-bottom : 8px;
}
 
.bottom_link {
	padding : 7px;	
}
 
.nutrition_table_wrapper {
	border:2px solid black;
	margin:0;
	padding:2px;
	width:350px;
	font-size:95%;
}

#nutrition_sidebar {
	border:1px solid black;
	margin:0;
	padding:2px;
	font-size:85%;	
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .4);
    
}

.nutrition_table_wrapper_food_form {
	border:2px solid black;
	margin: 15px 0 0;
	padding:2px;
}
 
.nutrition_table {
	border : none;
	margin-bottom:0px;
	width : 100%;
}

.food_form, .nutrition_table_wrapper_food_form {
	width:380px;
}

.nutrition_table h2{
	text-align : center;
	margin : 2px;
}

.nutrition_table .thick_black_bar  {
	background:none repeat scroll 0 0 #545659;
	height:3px;
	margin:0;
	padding:0;
}

.nutrition_table .thin_black_bar  {
	background:none repeat scroll 0 0 #545659;
	height:1px;
	margin:0;
	padding:0;
}

.nutrition_table th, .nutrition_table td {
	padding : 3px;
} 

.food_form .big {
	font-size:16px;
	margin-top:2px;
	margin-bottom:4px;
	padding:3px;
}

.food_form .wide {
	width:97%;
}

.food_form label{
	font-weight : bold;
}

.explanation {
	color : #aaa;
	font-weight : normal;
	padding-bottom : 12px;
}

.field-with-errors input {
	border: 2px solid red;
}

.right {
	text-align : right;
}

.center {
	text-align : center;
}

.popup table {
	border : none;
}


ul.fourcol { 
	width: 800px; 
	display: block;
	list-style-type: none;
}

.fourcol li { 
	float: left; 
	width: 180px; 
	margin: 0px 20px 0px 0px; 
	padding: 0px;
}

#sidebar {
	float:left;
	width:200px;
}

#sidebar h1 {
	margin : 0 0 7px;
}

#sidebar h2.headline, #sidebar h3.headline {
	margin : 25px 0 7px;
}

#sidebar .content ul {
	list-style:none outside none;
	padding : 0;
	margin : 5px 0;
	font-size : 0.9em;
}

#sidebar li {
	overflow:hidden;
	padding-left:15px;
	position: relative;
}

#sidebar li input, #sidebar .tristate {
	margin-left:-15px;
	vertical-align:middle;
}

#sidebar .tristate {
	padding-right : 5px;	
}

#content  {
	padding: 0 0 0px 220px;
}

#sidebar_nav { 
	font-size: 15px;
	line-height : 1.5em;
	text-align : right;
}

#sidebar_nav a {
	padding-right : 10px;
}

#sidebar_nav .selected a {
	background: url(/Static/Images/crumb_yellow.gif) no-repeat right center;
}

.sidebar_box {
	padding : 0 ;
	margin : 0.5em auto 0;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .4);
	border:1px solid #E5EFF8;
}

.sidebar_box h3 {
	margin : 0px;
	padding : 1px 6px;
	border:medium none;
	font-size : 1.3em;
	line-height : 2em;
	text-align : center;
}

.sidebar_box .content {
	margin : 0px;
	padding : 8px 6px;
}


.sidebar_box input[type=text] { 
	width : 95%;
}

.pagination {
	padding : 10px 0;
}

a.toggle {
	display: block;
	position:absolute;
	top:3px;
	right:0;
	font-size:85%;	
	cursor:pointer;
	width:11px;
	height:11px;
	text-indent:-99999px;
	background:transparent url(/Static/Images/sprite_search.png) no-repeat 0 -61px;
}

a.toggle:hover {
	background-position:0 -76px;
}

.collapsed a.toggle {
	background-position:-20px -61px;
}

.collapsed a.toggle:hover {
	background-position:-20px -76px;
}

.divider {
	background : url("/Static/Images/divider.png") repeat-x scroll 0 0 #FFFFFF;
	height : 3px;
	margin : 10px 0 5px;
	width : 100%;
}

.entry_form label {
	width      : 90px;
	position   : absolute;
	text-align : right; 
	padding-top: 2px;
	font-weight: bold;
}

.entry_form input, .entry_form textarea, .entry_form select, .entry_form .text { 
	margin-left: 95px;
}

.entry_form .formitem {
	display : block;
	height : 26px;
}


.clear {
	clear:both;
}

.graphcont {
}

.graph {
	border: solid 2px #133E63;
	background: #003770;
	background: -webkit-gradient(linear, left top, left bottom, from(#66ACC6), to(#003770));
	background: -moz-linear-gradient(top,  #66ACC6,  #003770);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#66ACC6', endColorstr='#003770');


	position:relative;
	width:65px;
	padding:0;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin : auto;
}

.graph .bar {
	display:block;
	position:relative;
	background-position:right center;
	background-repeat:repeat-x;
	text-align:center;
	color:#fff;
	height:25px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
	line-height:1.9em;
}

.out_of_bar {
	float:right;
	width : 35px;
	font-weight:bold;
	line-height:2em;
}

.pie_breakdown_actual_pct, .pie_breakdown_target_pct {
	padding : 5px ;
	float:left;
}

.breakdown_numbers_box {
	width:8px;
	height:8px;
	float:left;
	margin:4px 4px 0 0;
}

#jFlowSlide, #jFlowSlide2 {
	margin : 0 auto;
}

.jFlowNext, .jFlowNext2 {
	float : right;
}

.jFlowPrev, .jFlowPrev2 {
	float : left;
}

.jFlowPrev, .jFlowNext, .jFlowNext2, .jFlowPrev2 {
	width : 10px;
	padding-top : 90px;
	display : block;
	cursor : pointer;
}

#myController, #myController2 {
	margin : 5px auto 0;
	width : 162px;
}

/* yellow */
.jFlowControl, .jFlowControl2 {
	width : 70px;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 11px/100% Arial,Helvetica,sans-serif;
	font-weight : bold;
	padding: .2em .2em .275em;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');

}
.jFlowControl:hover, .jFlowControl2:hover {
	background: #dfc701;
	background: -webkit-gradient(linear, left top, left bottom, from(#f6ea69), to(#f3ac02));
	background: -moz-linear-gradient(top,  #f6ea69,  #f3ac02);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6ea69', endColorstr='#f3ac02');
}
.jFlowControl:active,.jFlowControl2:active, .jFlowSelected, .jFlowSelected2 {
	color: white;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

.jFlowSelected, .jFlowSelected2 {
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
	cursor: auto;
	color: white;
}

.helptext {
  visibility: hidden;
  position: absolute;
  background-color: #ffffff;
  border: 2px solid #000000;
  padding: 2px;
  color: blue;
  width: 300px;
  z-index: 100;
}

.helpable, .helpable_wide {
	border-bottom: 1px dotted #ffffff;
	cursor: help;
}

.hblack {
	border-bottom: 1px dotted #000000;
}

.details {
	font-size : 85%;
}

/* Switch */
.switch_wrapper {
	height : 30px;
	width : 100%;
	margin-bottom : 0.5em;
}

.switch {
	font-size: 1.1em;
}

.switch-enable, .switch-disable, .switch-enable span, .switch-disable span { 
	background: url("/Static/Images/switch.gif") repeat-x; 
	display: block; 
	float: left; 
}

.switch-enable span, .switch-disable span { 
	line-height: 30px; 
	display: block; 
	background-repeat: no-repeat; 
	font-weight: bold; 
}

.switch-enable span { background-position: left -90px; padding: 0 10px; color : #999999;}
.switch-disable span { background-position: right -180px;padding: 0 10px; color : #999999;}
.switch-disable.selected { background-position: 0 -60px; }
.switch-disable.selected span { background-position: right -240px; color: #fff; }
.switch-enable.selected { background-position: 0 -60px; }
.switch-enable.selected span { background-position: left -150px; color: #fff; }
.switch label { cursor: pointer; }
.switch input { display: none; }


#widget-meta {
	float : right;
}
#widget-meta-links {
	margin: 0 0 0 0;
}
	

#widget-meta-links a {
	font-weight : normal;
	color : 	#606060;
}	
	
.widget-meta-button {
	background: #E3E3E3;	
	border-bottom-radius: 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	float: right;
	height: 22px;
	margin: 0 6px 0px 0px;
	padding: 0px 5px;
	font-size : 10px;
	font-family : "Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
	line-height : 22px;
}
	
#show-widget-settings {
	padding-right : 18px;
	background-position:right bottom;
	background-repeat:no-repeat;
}

#flash_message {
	position:absolute;
	width : 35%;
	top:0px;
	left: 32%;
	z-index:1002;
	overflow: auto;
}

.watermark {
   color: #999;
}

.only-for-print {
	display : none;
}

div.announce {
        font:bold 1.1em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
        margin: 0 0 10px 0;
        padding: 9px;
        line-height: 100%;
        border-radius: 7px;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .4);
        -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .4);
}

div.tooltip{
        position: absolute;
        z-index: 3000;
        background-color: #fff;
        padding: 5px;

        font-family: Arial;
        width: 340px;
        padding:10px;
        opacity: 0.95;

    -webkit-box-shadow: 2px  2px 2px rgba(0, 0, 0, .4);
    -moz-box-shadow: 2px  2px 2px rgba(0, 0, 0, .4);
    box-shadow: 2px  2px 2px rgba(0, 0, 0, .4);
    -webkit-border-radius: .5em .5em .5em .5em;
    -moz-border-radius: .5em .5em .5em .5em;
    border-radius: .5em .5em .5em .5em;
        border: 1px solid #e5eff8;

}

.tooltip h3, .tooltip div { margin: 0; }

/*
#popupclose {
  font-size: 80%;
  border-bottom: 1px solid black;
  background-color: #379DDF;
  background: -webkit-gradient(linear, left top, left bottom, from(#57BDFF), to(#379DDF));
  background: linear-gradient(to bottom, #57BDFF, #379DDF);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#57BDFF', endColorstr='#379DDF');
  padding: 5px 5px 5px 5px;
}
*/

@font-face {
	font-family: OpenSans;
	src: url('/Static/Fonts/Open_Sans/OpenSans-Regular.ttf');
}

@font-face {
	font-family: OpenSans;
	src: url('/Static/Fonts/Open_Sans/OpenSans-Semibold.ttf');
	font-weight: bold;
}

#popuppage {
    visibility: hidden;
    position: absolute;
    top: -1000px;
    left: -1000px;
    padding: 0;
    width: 675px;
    z-index: 90000;
/*
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;


*/

-webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.41);
-moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.41);
box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.41);

font-family: OpenSans;
border-radius: 3px;


}

#popupframe {
  border: 0px none black;
  width: 100%;
  height: 300px;
  display: block;
}

#popupclose {
	background-color: #2B5875;
	padding: 10px 15px 10px 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

#popuptitle {
	color: #FFFFFF;
}

#popupcloseclose {
  text-decoration: none;
  float: right;
  cursor: pointer;
  color: #FFC200;
  letter-spacing: 1px;
  font-size: 9px;
}


.enhanced-select {
	display: inline-block;
	color: #818181;
	padding: 4px 4px 4px 6px;
	height: 30px;
	line-height: 25px;
	border: 1px solid #EEE;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.75);
	position: relative;
	background-color: #F1F1F1;
	vertical-align: middle;
}

.enhanced-select.enhanced-select-focused {
	border: 1px solid #FFC200;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.enhanced-select.enhanced-select-invalid {
	border: 1px solid #FF2020 !important;
}

.enhanced-select-text-wrapper {
	display: inline-block;
	padding: 4px 4px 4px 4px;
}

.enhanced-select-text {
	display: inline-block;
}

.enhanced-select-options {
	display: none;
	position: absolute;
	top: 38px;
	left: 0px;
	z-index: 200;
	background-color: #F1F1F1;
	max-height: 245px;
	overflow-y: scroll;
	border: 1px solid #ccc;
	border-top: 2px dashed #ccc;
}

.enhanced-select-options.enhanced-select-opened {
	display: block;
}

.enhanced-select-option {
	cursor: pointer;
	padding: 5px 8px 5px 8px;
	white-space: nowrap;
}

.enhanced-select-option.enhanced-select-option-hidden {
	display: none;
}

.enhanced-select-option:first-child {

}

.enhanced-select-option:hover, .enhanced-select-option.enhanced-select-option-highlighted {
	background-color: #2B5875;
	color: white;
	cursor: pointer;
}

.enhanced-select-button {
	float: right;
	background-color: #2B5875;
	color: #FFFFFF;
	margin-left: 5px;
	padding: 5px;
	border-radius: 2px;
	height: 20px;
	width: 20px;
	line-height: 20px;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
}

.enhanced-radio, .enhanced-checkbox {
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	display: inline-block;
	overflow: hidden;
}

.enhanced-radio input, .enhanced-checkbox input {
	display: none;
}

.enhanced-radio label, .enhanced-checkbox label {
	display: none;
}

.enhanced-radio img, .enhanced-checkbox img {
	display: none;
	float: left;
	cursor: pointer;
}

.enhanced-radio img.enhanced-radio-active, .enhanced-checkbox img.enhanced-checkbox-active {
	display: inline-block;
}

.enhanced-checkbox img, .enhanced-radio img {
    -ms-transform: scale(.67,.67); /* IE 9 */
    -webkit-transform: scale(.67,.67); /* Safari */
    transform: scale(.67,.67);
}

.enhanced-label {
	display: inline-block;
	float: left;
}

.enhanced-text {
	display: inline-block;
	vertical-align: middle;
}

.enhanced-button, .enhanced-button-sub {
	height: 18px;
	line-height: 18px;
	padding: 10px 15px 10px 15px;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: top;
	border-radius: 2px;
	min-width: 48px;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
}

.enhanced-button {
	color: white;
	background: #0E97FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#3EC7FF), to(#0E97FF));
	border: 1px solid #0E97FF;
}

.enhanced-button:hover {
	background: #0E87FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0Eb7FF), to(#0E87FF));
}

.enhanced-button:active {
	border: 1px solid #0977FF;
	background: #0967FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0Eb7FF), to(#0967FF));
}

.enhanced-button-sub {
	border: 1px solid #E8E8E8;
	color: #818181;
	background-color: white;
}

.enhanced-button-sub:hover {
	background-color: #F6F6F6;
	border-color: #E0E0E0;
}

.enhanced-button-sub:active {
	border-color: #D8D8D8;
	background-color: #F0F0F0;
}

.enhanced-text {
	border: 1px solid #EEE;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.75);
	padding: 4px 0px 4px 6px;
	height: 30px;
	line-height: 30px;
	background-color: #F1F1F1;
	font-size: 14px;
	display: inline-block;
	overflow: hidden;
	position: relative;
}

.enhanced-text input, .enhanced-select input {
	border: none;
	background-color: #F1F1F1;
	font-size: 14px;
	height: 25px;
	line-height: 25px;
	outline: none;
	color: #818181;
	padding-left: 3px;
	display: inline-block;
}

.enhanced-textarea {
	border: 1px solid #EEE;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.75);
	background-color: #F1F1F1;
	font-size: 14px;
	line-height: 22px;
	outline: none;
	color: #818181;
	padding: 4px 6px 4px 6px;
	display: inline-block;
}

.enhanced-text input {
	width: 80%;
}

.enhanced-required {
	color: red;
	position: absolute;
	top: 0px;
	right: 8px;
}

.enhanced-offscreen {
	position: absolute;
	top: -1000px;
	left: -1000px;
}

